@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1024px)
{
.bannerAnaBlok {width:100%;}
.genelBlok {width:100%;}
.genelBlok .genelBlokIcerik {width:90%}
.bannerAnaBlok .menuLogoBlokFix {width:100%;}
.siparisFormBlok .liste {width:32%}

}
@media screen and (min-width:768px)
{
.mobilMenuBlok {width:0%;}	
.bodyScroll {overflow:auto;}
.dikey20#hizmetlerimizBlok {min-height:20%;}

}
@media screen and (max-width:768px)
{
.menuBlok {display:none;}
.bannerAnaBlok .menuLogoBlok .logo {left:10px}
.bannerAnaBlok .menuLogoBlok .logoBaslik {left:60px;}
.bannerAnaBlok .sloganBlok #sloganBaslik {font-size:60px;line-height:60px;}
.bannerAnaBlok .bannerResim {background-attachment:inherit;}
.genelBlok {padding-bottom:15%;padding-top:15%;}
.genelBlok div {width:100%;float:none;position:inherit;}
.genelBlok .genelButon {width:70%;position:relative}
.genelBlok .freeOrta {position:relative;text-align:left}
.genelBlok.freeSol {position:relative;text-align:left}
.genelBlok .freeSag {position:relative;text-align:left}
.genelBlok .sagSolMargin {margin:0px;}
.onlineButon {max-width:200px;padding:10px;display:inline-block;margin-left:-7px;}
.ucluBlok .yuvarlakFoto {width:150px;height:150px;}
#baslik {margin-bottom:20px;}
#sloganYazi {line-height:0px;text-align:center;}
#yazi {line-height:25px;text-align:justify;}
.genelBlok .ucluBlok {float:none;position:relative;min-height:50%;margin-bottom:10px;}
.genelBlok .ucluBlok .foto {height:60%;}
.genelBlok .ikiliBlok {float:none;position:relative;height:70%;margin-bottom:10px;}
.genelBlok .araBlok {display:none;}
.genelBlok .dortluBlok {width:49%;float:left;margin-bottom:30px;}
.txtBox {width:100%;float:none;}
.mobilMenuButon {display:block}
.bannerAnaBlok .menuLogoBlokFix {width:100%;}
.dikey30 {height:40%;}
.dikey30#duyurularBlok {min-height:50%;}
.dikey20#hizmetlerimizBlok {height:35%;}
.dikey20#kumasBilgisiBlok {min-height:10%;}
.genelBlok {padding-bottom:15px;padding-top:15px;}
.dortluBlok .yuvarlakFoto {width:150px;height:150px;}
#ekibimizBlok {min-height:40%;}
.siparisFormBlok .liste {width:49%}
.duyuruButonBlok {width:100px;height:30px;}
.duyuruButonBlok .duyuruButon {left:90%;}
.yonetimPaneliBlok {width:98%;}
.yonetimPaneliBlok .listeBlok {width:49%;}
.yonetimPaneliBlok .menu span {font-size:15px;}
.siparisBlok {width:70%;}
.genelBlok .secimKutusu {width:20px;height:20px;float:left}
.genelBlok .siparisOlcuSecim {width:20px;height:20px;float:left}
.uyeHesapBlok .butonBlok {float:none;padding:10px 0px;}
.uyeHesapBlok .baslik {margin-bottom:10px;float:none}
}
@media screen and (max-width:500px)
{
.bannerAnaBlok .sloganBlok .anaSlogan {font-size:45px;}
.bannerAnaBlok .sloganBlok .altSlogan {font-size:15px;letter-spacing:0px;}
.dikey20 {height:35%;}
.dikey20#urunlerimizBlok {height:50px;}
.dikey30#duyurularBlok {min-height:60%;}
.dikey20#hizmetlerimizBlok {height:55%;}
.genelBlok .ucluBlok {float:none;position:relative;min-height:70%;margin-bottom:10px;}
.genelBlok .ucluBlok .foto {height:40%;}
.genelBlok .ikiliBlok {float:none;position:relative;height:40%;margin-bottom:10px;}
.genelBlok {padding-bottom:15px;padding-top:15px;}
#kumasFoto {width:35%;height:30%;float:left;margin-right:5px;}
#ekibimizBlok {min-height:40%;}
#galeriBaslik {font-size:15px;}
#galeriAciklama {font-size:12px;line-height:20px;}
.duyuruListesiBlok {font-size:13px}
.siparisFormBlok .liste {width:100%;}
.siparisOzetBlok {width:100px;height:100px;overflow:hidden;position:absolute;}
.genelBlok .dortluBlok {float:none;position:relative;margin-bottom:30px;}
.duyuruButonBlok .duyuruButon {left:77%;}
.yonetimPaneliBlok .listeBlok {width:100%;}
.yonetimPaneliBlok .yonetimPaneliForm .genelButon {width:70px;}
.yonetimPaneliBlok .menu {width:100%;margin:0px;height:50px;}
.yonetimPaneliBlok .menu span {font-size:15px;color:white}
.genelBlok .referansListe {width:50%;}
.siparisBlok {width:90%;}
.siparisListe .paketTutar {display:none}
.siparisListe .no {display:none}
}

@media screen and (max-width:400px)
{
.yonetimPaneliBlok .anaSayfaBlok {display:none;}
}



